namespace Mix.Tool.ModelEditor
{
    partial class KinematicCharacterEditorForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.lbPhysicsMaterial = new System.Windows.Forms.Label();
            this.tlpCenter = new System.Windows.Forms.TableLayoutPanel();
            this.nudCX = new System.Windows.Forms.NumericUpDown();
            this.nudCZ = new System.Windows.Forms.NumericUpDown();
            this.nudCY = new System.Windows.Forms.NumericUpDown();
            this.lbCenter = new System.Windows.Forms.Label();
            this.pgParam = new System.Windows.Forms.PropertyGrid();
            this.cbPhysicsMaterial = new Mix.Tool.ModelEditor.PhysicsMaterialComboBox();
            this.tlpCenter.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.nudCX)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudCZ)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudCY)).BeginInit();
            this.SuspendLayout();
            // 
            // lbPhysicsMaterial
            // 
            this.lbPhysicsMaterial.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.lbPhysicsMaterial.AutoSize = true;
            this.lbPhysicsMaterial.Location = new System.Drawing.Point(10, 263);
            this.lbPhysicsMaterial.Name = "lbPhysicsMaterial";
            this.lbPhysicsMaterial.Size = new System.Drawing.Size(79, 12);
            this.lbPhysicsMaterial.TabIndex = 3;
            this.lbPhysicsMaterial.Text = "物理マテリアル :";
            // 
            // tlpCenter
            // 
            this.tlpCenter.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.tlpCenter.ColumnCount = 3;
            this.tlpCenter.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 33.33333F));
            this.tlpCenter.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 33.33333F));
            this.tlpCenter.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 33.33333F));
            this.tlpCenter.Controls.Add(this.nudCX, 0, 0);
            this.tlpCenter.Controls.Add(this.nudCZ, 2, 0);
            this.tlpCenter.Controls.Add(this.nudCY, 1, 0);
            this.tlpCenter.Location = new System.Drawing.Point(92, 232);
            this.tlpCenter.Name = "tlpCenter";
            this.tlpCenter.RowCount = 1;
            this.tlpCenter.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tlpCenter.Size = new System.Drawing.Size(183, 25);
            this.tlpCenter.TabIndex = 2;
            // 
            // nudCX
            // 
            this.nudCX.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.nudCX.DecimalPlaces = 3;
            this.nudCX.Increment = new decimal(new int[] {
            1,
            0,
            0,
            131072});
            this.nudCX.Location = new System.Drawing.Point(3, 3);
            this.nudCX.Maximum = new decimal(new int[] {
            100000,
            0,
            0,
            131072});
            this.nudCX.Minimum = new decimal(new int[] {
            100000,
            0,
            0,
            -2147352576});
            this.nudCX.Name = "nudCX";
            this.nudCX.Size = new System.Drawing.Size(55, 19);
            this.nudCX.TabIndex = 0;
            this.nudCX.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.nudCX.ValueChanged += new System.EventHandler(this.nudCX_ValueChanged);
            // 
            // nudCZ
            // 
            this.nudCZ.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.nudCZ.DecimalPlaces = 3;
            this.nudCZ.Increment = new decimal(new int[] {
            1,
            0,
            0,
            131072});
            this.nudCZ.Location = new System.Drawing.Point(125, 3);
            this.nudCZ.Maximum = new decimal(new int[] {
            100000,
            0,
            0,
            131072});
            this.nudCZ.Minimum = new decimal(new int[] {
            100000,
            0,
            0,
            -2147352576});
            this.nudCZ.Name = "nudCZ";
            this.nudCZ.Size = new System.Drawing.Size(55, 19);
            this.nudCZ.TabIndex = 2;
            this.nudCZ.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.nudCZ.ValueChanged += new System.EventHandler(this.nudCZ_ValueChanged);
            // 
            // nudCY
            // 
            this.nudCY.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.nudCY.DecimalPlaces = 3;
            this.nudCY.Increment = new decimal(new int[] {
            1,
            0,
            0,
            131072});
            this.nudCY.Location = new System.Drawing.Point(64, 3);
            this.nudCY.Maximum = new decimal(new int[] {
            100000,
            0,
            0,
            131072});
            this.nudCY.Minimum = new decimal(new int[] {
            100000,
            0,
            0,
            -2147352576});
            this.nudCY.Name = "nudCY";
            this.nudCY.Size = new System.Drawing.Size(55, 19);
            this.nudCY.TabIndex = 1;
            this.nudCY.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.nudCY.ValueChanged += new System.EventHandler(this.nudCY_ValueChanged);
            // 
            // lbCenter
            // 
            this.lbCenter.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.lbCenter.AutoSize = true;
            this.lbCenter.Location = new System.Drawing.Point(10, 238);
            this.lbCenter.Name = "lbCenter";
            this.lbCenter.Size = new System.Drawing.Size(69, 12);
            this.lbCenter.TabIndex = 1;
            this.lbCenter.Text = "中心の位置 :";
            // 
            // pgParam
            // 
            this.pgParam.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.pgParam.Location = new System.Drawing.Point(12, 12);
            this.pgParam.Name = "pgParam";
            this.pgParam.Size = new System.Drawing.Size(260, 214);
            this.pgParam.TabIndex = 0;
            this.pgParam.ToolbarVisible = false;
            // 
            // cbPhysicsMaterial
            // 
            this.cbPhysicsMaterial.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.cbPhysicsMaterial.DisplayMember = "Name";
            this.cbPhysicsMaterial.DrawMode = System.Windows.Forms.DrawMode.OwnerDrawFixed;
            this.cbPhysicsMaterial.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbPhysicsMaterial.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.cbPhysicsMaterial.FormattingEnabled = true;
            this.cbPhysicsMaterial.ImageMargin = 2;
            this.cbPhysicsMaterial.Location = new System.Drawing.Point(95, 260);
            this.cbPhysicsMaterial.Name = "cbPhysicsMaterial";
            this.cbPhysicsMaterial.Selected = null;
            this.cbPhysicsMaterial.Size = new System.Drawing.Size(177, 20);
            this.cbPhysicsMaterial.TabIndex = 4;
            this.cbPhysicsMaterial.ValueMember = "Value";
            this.cbPhysicsMaterial.SelectedIndexChanged += new System.EventHandler(this.cbPhysicsMaterial_SelectedIndexChanged);
            // 
            // KinematicCharacterEditorForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.AutoScroll = true;
            this.AutoScrollMinSize = new System.Drawing.Size(280, 290);
            this.ClientSize = new System.Drawing.Size(284, 292);
            this.Controls.Add(this.pgParam);
            this.Controls.Add(this.lbCenter);
            this.Controls.Add(this.tlpCenter);
            this.Controls.Add(this.cbPhysicsMaterial);
            this.Controls.Add(this.lbPhysicsMaterial);
            this.Font = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.Name = "KinematicCharacterEditorForm";
            this.ShowHint = Mix.Tool.Docking.DockState.Float;
            this.Text = "キャラクター エディタ";
            this.tlpCenter.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.nudCX)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudCZ)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudCY)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label lbPhysicsMaterial;
        private Mix.Tool.ModelEditor.PhysicsMaterialComboBox cbPhysicsMaterial;
        private System.Windows.Forms.TableLayoutPanel tlpCenter;
        private System.Windows.Forms.NumericUpDown nudCX;
        private System.Windows.Forms.NumericUpDown nudCZ;
        private System.Windows.Forms.NumericUpDown nudCY;
        private System.Windows.Forms.Label lbCenter;
        private System.Windows.Forms.PropertyGrid pgParam;
    }
}